> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tenbyte.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Certificate



## OpenAPI

````yaml https://raw.githubusercontent.com/vidinfra/open-api-docs/refs/heads/main/cdn-openapi.json get /admin/certificates/{certificateID}
openapi: 3.0.1
info:
  title: Default module
  description: ''
  version: 1.0.0
servers:
  - url: https://api.tenbyte.io/v1
    description: Production server
security:
  - apikey-header-X-API-Key: []
tags:
  - name: Distributions
  - name: SSL Certificate Manage
  - name: Origins/Upstreams Manage
  - name: Purge
  - name: Prefetch
  - name: Cache Rules
  - name: Access Rules
  - name: Analytics
  - name: Http Headers
  - name: Verifications
  - name: IP Addresses List
paths:
  /admin/certificates/{certificateID}:
    get:
      tags:
        - SSL Certificate Manage
      summary: Get Certificate
      parameters:
        - name: certificateID
          in: path
          description: ''
          required: true
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties: {}
              example:
                data:
                  created_at: '2025-08-27T18:12:05.529492Z'
                  valid_from: '2025-01-18T00:00:00Z'
                  updated_at: '2025-08-27T18:12:05.529492Z'
                  common_name: '*.gpcdn.net'
                  version: '3'
                  serial_number: '11005127045724610177194791552997822224'
                  issuer: Sectigo RSA Domain Validation Secure Server CA
                  valid_to: '2026-02-01T23:59:59Z'
                  name: Test
                  id: 12324552-d11e-4bfd-8818-f178b8d241a6
                  status: active
                  type: custom
                  subject_alternative_names:
                    - '*.gpcdn.net'
                    - gpcdn.net
                  renewal_days_before: 0
                  organization_id: 00000000-0000-0000-0000-000000000000
                  auto_renew: false
                message: SSL certificate retrieved successfully.
                success: true
          headers: {}
      deprecated: false
      security:
        - apikey-header-X-API-Key: []
components:
  securitySchemes:
    apikey-header-X-API-Key:
      type: apiKey
      in: header
      name: X-API-Key

````